Agent-readable docs index: /llms.txt. Full docs in one file: /llms-full.txt. Download /docs.zip to grep all markdown files locally.
/v1/accounts/{accountId}/executionGET
Authorization
bearerAuth *Bearer <token>
Token in: header
Path Parameters
accountId *string
Min length: 1
Response
200 · Account execution policy
accountId *string
status *"enabled" | "disabled"
symbols *object[]
Show item properties
symbol *string
Min length: 1Max length: 64
maxVolume *string
Maximum volume for one exposure-increasing order submission.
Pattern: ^-?(?:0|[1-9][0-9]*)(?:\.[0-9]+)?$
updatedAt *string (date-time)
400 · Invalid request
error *object | object
401 · Invalid API key
error *object | object
403 · Insufficient API key scope or connected account slot limit
error *object | object
404 · Resource not found
error *object | object
409 · Account is not active
error *object | object
429 · Rate limit exceeded
error *object | object
500 · Unexpected failure
error *object | object
Request example
curl -X GET "https://api.fivesocket.com/v1/accounts/<accountId>/execution" \ -H "Authorization: Bearer <token>"